/* New Fonts */
@font-face {
	font-family:'Tele2 Slab Regular';
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Regular.eot');
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Regular.woff') format('woff'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Regular.ttf') format('truetype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Regular.svg#slab_regular_regular') format('svg');
	font-weight:normal!important;
	font-style:normal !important
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'Tele2 Slab Regular';
		src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Regular.svg#slab_regular_regular') format('svg')
	}
}
@font-face {
	font-family:'Tele2 Slab Regular Italic';
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Italic.eot');
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Italic.woff') format('woff'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Italic.ttf') format('truetype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Italic.svg#slab_regular_italic') format('svg');
	font-weight:normal!important;
	font-style:normal !important
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'Tele2 Slab Regular Italic';
		src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Italic.svg#slab_regular_italic') format('svg')
	}
}
@font-face {
	font-family:'Tele2 Slab Bold';
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Bold.eot');
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Bold.woff') format('woff'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Bold.ttf') format('truetype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Bold.svg#slab_bold') format('svg');
	font-weight:normal!important;
	font-style:normal !important
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'Tele2 Slab Bold';
		src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-Bold.svg#slab_bold') format('svg')
	}
}
@font-face {
	font-family:'Tele2 Slab Bold Italic';
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-BoldItalic.eot');
	src:url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-BoldItalic.woff') format('woff'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-BoldItalic.ttf') format('truetype'), url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-BoldItalic.svg#slab_bold_italic') format('svg');
	font-weight:normal!important;
	font-style:normal !important
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'Tele2 Slab Bold Italic';
		src: url('../fonts/Tele2SlabWeb_FinalFonts/Tele2SlabWeb-BoldItalic.svg#slab_bold_italic') format('svg')
	}
}

/* 1200+ support */
@media (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}
}
/* New buttons */
.btn {
	cursor:pointer;
	text-align:center;
	-webkit-font-smoothing:antialiased;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 15px;
	font-size: 14px;
	white-space:nowrap;
	font-family:'Tele2 Slab Regular';
}

/* special case for store locator buttons */
.storelocator-widget .btn{
	-webkit-border-radius: 120px;
	-moz-border-radius: 120px;
	border-radius: 120px;
	padding:4px 18px;
	font-size:14px;
	box-shadow:0;
}
.btn-inverse {
	background-color:#0e0e0e;
	background-image:linear-gradient(top, #434444 16%, #0e0e0e 100%);
	background-image:-o-linear-gradient(top, #434444 16%, #0e0e0e 100%);
	background-image:-moz-linear-gradient(top, #434444 16%, #0e0e0e100%);
	background-image:-webkit-linear-gradient(top, #434444 16%, #0e0e0e 100%);
	background-image:-ms-linear-gradient(top, #434444 16%, #0e0e0e 100%);
	border:1px solid #0e0e0e;
	color:#fff !important;
	text-decoration: none !important;
	font-family:'Tele2 Slab Regular';
	font-size:16px;
	text-shadow:0 1px 1px rgba(0,0,0,.5);
}
.btn-inverse:hover {
	background-image:-moz-radial-gradient(center top, ellipse farthest-corner, rgba(51,51,51,.7) 0, rgba(240,240,240,0) 50%);
	background-image:-webkit-radial-gradient(center top, ellipse farthest-corner, rgba(51,51,51,.7) 0, rgba(240,240,240,0) 50%);
	background-image:-o-radial-gradient(center top, ellipse farthest-corner, rgba(51,51,51,.7) 0, rgba(240,240,240,0) 50%);
	background-image:-ms-radial-gradient(center top, ellipse farthest-corner, rgba(51,51,51,.7) 0, rgba(240,240,240,0) 50%);
	background-image:radial-gradient(center top, ellipse farthest-corner, rgba(51,51,51,.7) 0, rgba(240,240,240,0) 50%);
	color: #FFF;
}
.btn-lg {
	font-size: 21px;
}
/* Global classes */
.mb10 {
	margin-bottom: 10px;
}
.nb {
	font-weight: 400;
}
h1 {
	font-family:'Tele2 Slab Heavy';
}
h2 {
	font-family:'Tele2 Slab Bold';
}
/* Home */
.home_ad_block_cnt2 {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
/* Additional stuff for heading */
.heading {
	background-color: #0cb4ee;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family:'Tele2 Slab Regular';
}
.heading h1 {
	font-family:'Tele2 Slab Heavy';
	font-size: 30px;
	color: #FFF;
	margin-top: 15px;
	margin-bottom: 10px;
}
.heading .links {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.heading .link {
	font-family:'Tele2 Slab Regular';
	color: #FFF;
	text-decoration: none !important;
	float: left;
	display:block;
	padding: 5px 10px;
}
.heading .link:hover {
	background-color: #07aae2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.heading .link p {
	margin: 0;
	margin-left: 50px;
}
@media (max-width: 767px) {
	.heading .links {
		float: none;
		margin-top: 0px;
		margin-left: 0px;
		text-align: center;
	}
}
@media (max-width: 1200px) {
	.heading .list-inline > li {
		padding-left: 3px;
		padding-right: 3px;
	}
	.heading .link p {
		display: none;
	}
}
.heading .link img {
	float: left;
}
.compare {
	background-color: #07aae2;
	height: 70px;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	position:relative;
}
.compare .block {
	height: 64px;
	margin-left:3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	display:block;
	padding: 5px;
	text-align: center;
	position: relative;
}
.compare .block .btn.btn-primary {
	margin-top: 15px;
	display: block;
	font-family:'Tele2 Slab Regular';
	font-size: 14px;
}
.compare .block.phone {
	background-color: #FFF;
	width: 64px;
}
.compare .block.add {
	background-color: #20b3e5;
	width: 64px;
	line-height: 64px;
	font-size: 64px;
}
.compare .remove {
	position:absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	padding: 3px;
}
/* Additional stuff for filter */
.filter-controller {
	text-align: center;
	width: 150px;
	margin: 0 auto;
	background-color: #f5f5f5;
	color:#000 !important;
	text-decoration: none !important;
	display:block;
	-moz-border-bottom-left-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	font-family:'Tele2 Slab Bold';
	padding: 5px 10px;
	cursor:pointer;
	border: 1px solid #e9e9e9;
	border-top: none;
}
.filter-controller:hover {
	background-image:-moz-radial-gradient(center bottom, ellipse farthest-corner, rgba(255,255,255,.4) 0, rgba(255,255,255,0) 50%);
	background-image:-webkit-radial-gradient(center bottom, ellipse farthest-corner, rgba(255,255,255,.4) 0, rgba(255,255,255,0) 50%);
	background-image:-o-radial-gradient(center bottom, ellipse farthest-corner, rgba(255,255,255,.4) 0, rgba(255,255,255,0) 50%);
	background-image:-ms-radial-gradient(center bottom, ellipse farthest-corner, rgba(255,255,255,.4) 0, rgba(255,255,255,0) 50%);
	background-image:radial-gradient(center bottom, ellipse farthest-corner, rgba(255,255,255,.4) 0, rgba(255,255,255,0) 50%);
}
@media (min-width: 1200px) {
	.filter-controller {
		display: none;
	}
	.filter {
		display: block !important;
	}
}
.filter {
	padding-top: 20px;
	padding-bottom: 10px;
	font-family:'Tele2 Slab Regular';
}
.filter .price,
.filter .recommend,
.filter .vendors,
.filter .type {
	float: left;
	margin-bottom: 10px;
	position:relative;
	min-height:1px;
	padding-left:9px;
	padding-right:9px
}
@media (max-width: 767px) {
	.filter {
		padding-left:15px;
		padding-right: 15px;
	}
	.filter .type,
	.filter .price,
	.filter .recommend,
	.filter .vendors {
		width: 100%;
	}
}
/*@media (min-width: 768px) {
.filter {
   width: 768px;
   margin: auto;
}
.filter .type {
   width: 200px;
}
.filter .price {
   padding-right: 20px;
   width: 180px;
}
.filter .recommend {
   width: 150px;
}
.filter .vendors {
   width: 230px;
}
.filter .vendors.x2 {
   width: 410px;
}
}
@media (min-width: 992px) {
.filter {
   width: 940px;
   margin: auto;
}
.filter .recommend {
   width: 300px;
}
.filter .vendors {
   width: 230px;
}
.filter .vendors.x2 {
   width: 440px;
}
.filter .price {
   width: 200px;
}
}*/
@media (min-width: 1200px) {
	.filter {
		width: 1150px;
		margin: auto;
	}
	.filter .recommend {
		width: 300px;
	}
	.filter .vendors {
		width: 360px;
	}
	.filter .vendors.x2 {
		width: 560px;
	}
	.filter .price {
		width: 280px;
	}
	.filter_cnt3 {
		background: url("new/home_ad_block_shadow_1140.png") no-repeat scroll center bottom transparent;
	}
}
.filter .filter-title {
	font-family:'Tele2 Slab Bold';
	font-size: 14px;
	color: #000;
	margin-bottom:10px;
}
.filter .price .filter-title {
	margin-bottom: 0;
}
.filter .filter-price {
	color: #000;
	font-family:'Tele2 Slab Regular';
}
.filter .filter-link {
	margin-top: 5px;
}
.filter .checkbox,
.filter .radio,
.filter .checkbox-inline,
.filter .radio-inline {
	margin-top: 0;
	font-family:'Tele2 Slab Regular';
	color: #000;
	font-size: 14px;
	margin-bottom: 3px;
}
.filter .checkbox label,
.filter .radio label,
.filter .checkbox-inline label,
.filter .radio-inline label {
	font-weight: 400;
}
@media (max-width: 767px) {
	.filter .checkbox,
	.filter .radio,
	.filter .checkbox-inline,
	.filter .radio-inline {
		margin-bottom: 5px;
	}
	.filter .checkbox label,
	.filter .radio label,
	.filter .checkbox-inline label,
	.filter .radio-inline label {
		font-size: 16px;
	}
}
/* Additional stuff for phones catalog */
.phones,
.tablets,
.modems .vas {
	padding-top: 0
}
.phones .products-grid .item,
.tablets .products-grid .item,
.modems .products-grid .item,
.vas .products-grid .item {
	height: auto;
	padding-bottom: 0;
}
.phones .products-grid .item-content,
.tablets .products-grid .item-content,
.modems .products-grid .item-content,
.vas .products-grid .item-content {
	width: 95%;
	margin: 0 auto;
	padding: 15px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.phones .products-grid .item-content.disabled,
.tablets .products-grid .item-content.disabled,
.modems .products-grid .item-content.disabled,
.vas .products-grid .item-content.disabled {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.phones .products-grid .item .btn,
.tablets .products-grid .item .btn,
.modems .products-grid .item .btn,
.vas .products-grid .item .btn {
	font-size: 14px;
	font-family:'Tele2 Slab Regular';
}
.products-grid .item-content .item-img {
	position: relative;
}
.phones .products-grid .item-content .item-img img {
	height: 272px;
}
.tablets .products-grid .item-content .item-img img {
	width: 260px;
}
.modems .products-grid .item-content .item-img img {
	height: 220px;
}
@media (max-width: 767px) {
	.phones .products-grid .item-content .item-img img {
		height: 200px;
	}
	.tablets .products-grid .item-content .item-img img {
		width: 240px;
	}
}
.phones .products-grid .item-content:hover,
.tablets .products-grid .item-content:hover,
.modems .products-grid .item-content:hover,
.vas .products-grid .item-content:hover {
	background-color: #FFF;
	box-shadow:0 0px 4px #bababa;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.phones .products-grid .block,
.tablets .products-grid .block,
.modems .products-grid .block,
.vas .products-grid .block {
	display: block;
	text-align: center;
	text-decoration: none !important;
}
.phones .products-grid .model,
.tablets .products-grid .model,
.modems .products-grid .model,
.vas .products-grid .title {
	font-size: 22px;
	font-family:'Tele2 Slab Regular';
	color: #2c3e50;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.1;
	height: 44px;
	overflow: hidden;
}
.vas .products-grid .title {
	margin-top: 10px;
}
@media (max-width: 767px) {
	.phones .products-grid .model,
	.tablets .products-grid .model,
	.modems .products-grid .model,
	.vas .products-grid .title {
		height: auto;
		overflow: inherit;
	}
}
.phones .products-grid .vendor,
.tablets .products-grid .vendor,
.modems .products-grid .vendor {
	font-size: 16px;
	font-family:'Tele2 Slab Bold';
	color: #2c3e50;
	margin-bottom: 0;
	margin-top: 15px;
	line-height: 1.1;
}
.phones .products-grid .monthly,
.tablets .products-grid .monthly,
.modems .products-grid .monthly,
.vas .products-grid .monthly {
	font-size: 14px;
	font-family:'Tele2 Slab Bold';
	color: #00ab00;
	margin-bottom: 0;
	margin-top: 5px;
	line-height: 1.1;
}
.vas .products-grid .monthly {
	margin-bottom: 15px;
}
.phones .products-grid .first,
.tablets .products-grid .first,
.modems .products-grid .first,
.vas .products-grid .desc {
	font-size: 13px;
	font-family:'Tele2 Slab Regular';
	color: #676768;
	margin-bottom: 10px;
	margin-top: 3px;
	line-height: 1.2;
}
.vas .products-grid .desc {
	height: 50px;
	overflow: hidden;
}
.phones .products-grid .actions,
.tablets .products-grid .actions,
.modems .products-grid .actions,
.vas .products-grid .actions {
	text-align: center;
	float: none;
	margin-bottom: 0;
}
/* Slider */
/*
.ui-slider {
	position: relative;
	text-align: left;
	height: 20px;
	margin: 0;
	margin-bottom:10px;
	width: 300px;
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#e6e6e6;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid #cccccc;
*border:0;
	border-bottom-color:#b3b3b3;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	cursor: default;
	width: 14px;
	height: 30px;
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#e6e6e6;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid #cccccc;
*border:0;
	border-bottom-color:#b3b3b3;
	cursor: pointer;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-color:#3fa32e;
	background-image:linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-o-linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-moz-linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-webkit-linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-ms-linear-gradient(top, #47b035 16%, #1d8822 100%);
	border:1px solid #0d880d;
	height: 28px;
}
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -5px;
	margin-left: -7px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
*/
/* Flags */
.flag {
	font-family:'Tele2 Slab';
	font-size: 13px;
	color: #fff;
	position: absolute;
	width: 70px;
	height: 50px;
	text-align: center;
	left: 60%;
	z-index: 2;
	background-repeat: no-repeat;
	white-space:nowrap;
	overflow:hidden;
	line-height: 26px;
}
@media (max-width: 767px) {
	.flag {
		left: 50%;
	}
}
/* Text pages */
.col-main-right {
	padding-left: 20px;
}
/* Nav 
.nav-toggle {
	display: none;
}

.second {
	overflow-x:visible;
	border-top:1px solid transparent;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-overflow-scrolling:touch
}

header .submenus-container .submenu:before,
header .submenus-container .submenu:after {
	content:" ";
	display:table
}	


header .submenus-container .submenu:after {
	clear:both
}	
	

@media (min-width: 768px) {
.second:before,
.second:after {
	content:" ";
	display:table
}
.second:after {
	clear:both
}

.second {
	width:auto;
	border-top:0;
	box-shadow:none
}
.second.collapse {
	display:block !important;
	height:auto !important;
	padding-bottom:0;
	overflow:visible !important
}
.second.in {
	overflow-y:visible
}
}

@media (max-width: 767px) {
	
header .logo-container {
	height: 64px;
}
header .logo {
	display: inline-block;
	width:auto;
	height: 64px;
	line-height: 64px;
}

header .nav-toggle {
	display: block;
	float: left;
	height: 64px;
	line-height: 64px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 25px;
	color: #000;
	border-right: 1px solid #e7e7e7;
	font-size: 18px;
	position: relative;
}
header .nav-toggle.search {
	float: right;
	border-left: 1px solid #e7e7e7;
	border-right: 0 none;
	padding-top: 0;
}
}

header .nav-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 4px;
    width: 22px;
	background-color: #000;
	margin-bottom: 2px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
*/
@media (min-width: 959px) and (max-width: 1199px) {
	header .menu-container.second > .nav > li.fourth > a {
		border-right: 0 none;
	}
}

/* Home page ad blocks */
.home_ad_block_cnt2 {
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}

.home_ad_block_cnt2 .banner-link {
	position: relative;
}
@media (max-width: 767px) {
	.home_ad_block_cnt2 {
		height:auto !important;
		padding: 0;
		margin-bottom: 20px;
	}
}
@media (min-width: 1200px) {
	.home_ad_block_cnt2 {
		background-position: center center;
	}
}
/* Carousel */
@media (max-width: 960px) {
	.bx-wrapper .slide > .container {
		padding-left: 0;
		padding-right: 0;
	}
}


.banner-slider .sl-controls-direction a,
.products-carousel .bx-controls-direction .container a {
	background-image: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.banner-slider .bsl-prev a,
.products-carousel .sl-prev a,
.banner-slider .bsl-next a,
.products-carousel .sl-next a {
	background-repeat: no-repeat;
	height: 75px;
	width: 33px;
}
.banner-slider .bsl-prev a,
.products-carousel .sl-prev a {
	opacity: 0.5;
}
.banner-slider .bsl-prev a:hover,
.products-carousel .sl-prev a:hover {
	opacity: 1;
}
.banner-slider .bsl-next a,
.products-carousel .sl-next a {
	opacity: 0.5;
}
.banner-slider .bsl-next a:hover,
.products-carousel .sl-next a:hover {
	opacity: 1;
}
/* Product */
.product-view .product-essential,
.product-view .product-images-carousel {
	background-image: none;
	background-color:transparent;
}
.product-view .tabs-collateral {
	margin-bottom: 20px;
}
.product-view .tabs-collateral li.active a {
	background-color: #FFF;
}
.tablet-info {
	margin-top: 60px;
	text-align:center;
}
@media (max-width: 767px) {
	.tablet-info {
		margin-top: 0;
	}
}
.add-info {
	margin-bottom: 30px;
}
.add-info .add-to-links {
	margin-top: 20px;
}
.add-info .add-to-links .btn {
	font-family: "Tele2 Slab Regular";
	font-size: 14px;
}
.product-view .product-name h1 {
	font-size: 40px;
}
.product-view .product-images-carousel li.image img {
	width: 80%
}
@media (max-width: 767px) {
	.product-view .product-name h1 {
		font-size: 32px;
	}
	.product-view .product-images-carousel li.image img {
		width: 50%;
	}
}
.sidebar-cart.affix {
	top: 20px;
}
@media (max-width: 992px) {
	.sidebar-cart.affix {
		position: relative;
		width: 100%;
	}
}
@media (min-width: 992px) {
	.sidebar-cart.affix {
		width: 302px;
	}
}
@media (min-width: 1200px) {
	.sidebar-cart.affix {
		width: 372px;
	}
}
.sidebar-cart .color-label {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}
.sidebar-cart .color_select_cnt1 {
	width: 30px;
	height: 30px;
}
.sidebar-cart .color_select_cnt2 {
	width: 26px;
	height: 26px;
}
.sidebar-cart .color_select_cnt3 {
	height: 22px;
	width: 22px;
}
.sidebar-cart .phone,
.sidebar-cart .priceplan,
.sidebar-cart .action {
	padding: 10px 15px;
}
.sidebar-cart .phone {
	border-bottom: 1px solid #e7e7e7;
}
.sidebar-cart .phone .title {
	font-size:18px;
	line-height:22px;
	color:#000;
	font-family:'Tele2 Slab Bold';
	margin:4px 0;
}
.sidebar-cart .prices {
	/* background-image: url('new/shadow.png'); */
	background-repeat: repeat-x;
	background-position: top;
	border-top: 2px solid #e7e7e7;
	background: #f7f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #fefefe 25%, #fefefe 75%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(25%, #fefefe), color-stop(75%, #fefefe), color-stop(100%, #f7f7f7));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #fefefe 25%, #fefefe 75%, #f7f7f7 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #fefefe 25%, #fefefe 75%, #f7f7f7 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #fefefe 25%, #fefefe 75%, #f7f7f7 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%, #fefefe 25%, #fefefe 75%, #f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7', GradientType=0 );
}
.sidebar-cart .prices table {
	width: 100%;
}
.sidebar-cart .prices table tbody {
	border-bottom: 2px solid #e7e7e7;
}
.sidebar-cart .prices table tr {
	border-bottom:1px solid #f5f5f5;
}
.sidebar-cart .prices table td,
.sidebar-cart .prices table th {
	padding: 6px 2px;
	/* padding: 8px 4px; */
	font-family:'Tele2 Slab Regular';
	text-align: right;
}
.sidebar-cart .prices table .first {
	padding-left: 15px;
	font-weight: 400;
	text-align: left;
}
.sidebar-cart .prices table .last {
	padding-right: 15px;
}
.sidebar-cart .prices table .total td,
.sidebar-cart .prices table .total th {
	font-family:'Tele2 Slab Bold';
	font-weight: 400;
	font-size:16px;
	color: #000;
}
.sidebar-cart .prices table .total .price {
	color: #00ab00;
}
.sidebar-cart .prices table .total .last {
	font-family:'Tele2 Slab Regular';
}
.sidebar-cart .prices table .form-control {
	height: auto;
	padding: 4px;
}

.sidebar-cart .prices .old_full_price_field,
.sidebar-cart .prices .old_priceplan-selected-mprice {
	display: none;
	font-size: 12px;
	padding-left: 40px;
	text-decoration: line-through red;
}

.sidebar-cart .prices .campaign .old_full_price_field,
.sidebar-cart .prices .campaign .old_priceplan-selected-mprice {
	display: block;
}

.sidebar-cart .priceplan .priceplan-image {
	width: 40px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.sidebar-cart .phone .phone-image {
	margin-right: 10px;
	width: 50px;
	float: left;
	height: auto;
}

.product-view .tabs-collateral li {
	width: 50%;
}
/* Plans */
.modal-plans h2 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.modal-plans .plan a {
	padding: 10px;
	display: block;
	text-decoration: none !important;
	overflow: hidden;
	margin-bottom: 20px;
}
.modal-plans .plan a:hover {
	background-color: #FFF;
	box-shadow:0 0px 4px #bababa;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.modal-plans .priceplan-image {
	width: 45px;
	float: left;
	height: auto;
	margin: 0;
}
.modal-plans .priceplan-description {
	font-size: 14px;
	line-height: 18px;
	color: #777;
	text-decoration: none;
	margin: 0 0 0 55px;
}
.modal-plans .priceplan-description .title {
	color: #000;
	font-family: "Tele2 Slab Bold";
	font-size: 18px;
	line-height: 22px;
}
.modal-plans .priceplan-description .title .price {
	color: #00ab00;
	display: block;
	float: none;
	font-size: 14px;
}
.bx-wrapper a {
	display: block;
	text-align: center;
}
.product-images-carousel .bx-wrapper .bx-pager.bx-default-pager a,
.product-images-carousel .bx-wrapper .bx-pager.bx-default-pager a:hover,
.product-images-carousel .bx-wrapper .bx-pager.bx-default-pager a.active {
	height: 18px;
	width: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
.product-images-carousel .bx-wrapper .bx-pager.bx-default-pager a:hover,
.product-images-carousel .bx-wrapper .bx-pager.bx-default-pager a.active {
	border: 1px solid #00a207;
	margin: 0 3px;
}

/* Modal */
@media (min-width: 992px) {
	.modal-lg {
		width: 900px;
	}
}
.modal-content {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
/*Form Wizard*/
.bs-wizard {
	padding: 0 0 10px 0;
}
.bs-wizard > .bs-wizard-step {
	padding: 0;
	position: relative;
}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}
.bs-wizard > .bs-wizard-step.active .bs-wizard-stepnum {
	font-family: "Tele2 Slab Bold";
}
.bs-wizard > .bs-wizard-step .bs-wizard-info {
	color: #999;
	font-size: 14px;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
	position: absolute;
	width: 30px;
	height: 30px;
	display: block;
	background: #ccc;
	bottom: 10px;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	border-radius: 6px;
	/* border-radius: 50%; */
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
	content: ' ';
	width: 14px;
	height: 14px;
	background: #aaa;
	/* border-radius: 50px; */
	border-radius: 4px;
	position: absolute;
	top: 8px;
	left: 8px;
}
.bs-wizard > .bs-wizard-step > .progress {
	position: relative;
	border-radius: 0px;
	height: 8px;
	box-shadow: none;
	margin: 20px 0;
}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
	width:0px;
	box-shadow: none;
	background: #00ab00;
	transition: none;
}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
	width:100%;
}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
	width:50%;
}
.bs-wizard > .bs-wizard-step.active > .bs-wizard-dot,
.bs-wizard > .bs-wizard-step.complete > .bs-wizard-dot {
	position: absolute;
	width: 30px;
	height: 30px;
	display: block;
	background: #cceecc;
	bottom: 10px;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	border-radius: 6px;
}
.bs-wizard > .bs-wizard-step.active > .bs-wizard-dot:after,
.bs-wizard > .bs-wizard-step.complete > .bs-wizard-dot:after {
	content: ' ';
	width: 14px;
	height: 14px;
	background: #00ab00;
	/* border-radius: 50px; */
	position: absolute;
	top: 8px;
	left: 8px;
}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
	background-color: #f5f5f5;
}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
	opacity: 0;
}
/*END Form Wizard*/
#checkoutSteps {
	margin-bottom: 20px;
}
#checkoutSteps .control-label {
	padding-top:7px;
	margin-bottom:0;
	text-align:right
}
#checkoutSteps .control-label label {
	font-family: "Tele2 Slab Regular";
	font-weight: normal;
}
#checkoutSteps,
.form-horizontal .radio,
#checkoutSteps .form-horizontal .checkbox {
	font-family: "Tele2 Slab Regular";
	font-weight: normal;
	padding-top: 3px;
}
#checkoutSteps .form-control {
	display:block;
	width:100%;
	height:30px;
	padding:6px 12px;
	font-size:15px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:2px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-family: "Tele2 Slab Regular";
	font-weight: normal;
	width: 100%;
}
#checkoutSteps .pretext_cnt .pretext {
	top: 7px;
}
#checkoutSteps .step-title {
	margin-bottom: 20px;
	font-family: "Tele2 Slab Regular";
	font-weight: normal;
}
.checkout-submit {
	width: 100%;
	max-width: 340px;
}
.checkout-xs {
	display: none;
}
@media (max-width: 992px) {
	.checkout-xs {
		display: block;
	}
}
@media (max-width: 767px) {
	#checkoutSteps .control-label {
		text-align: left;
	}
	#checkoutSteps .form-control {
		max-width: none;
	}
	.checkout-submit {
		max-width: none;
	}
}
#clienttype {
	border-bottom: 0 none;
	width: 100%;
	padding-left: 0;
	margin-bottom: 20px;
}
#clienttype > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	font-size: 15px;
	font-family: "Tele2 Slab Bold";
	color:#727272;
	border:1px solid #ccc;
	background:#fff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
	background: -webkit-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background: -o-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background: -ms-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background:linear-gradient(to bottom, #fff 0%, #f7f7f7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
	vertical-align: middle;
}
#clienttype > li:first-child {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#clienttype > li:last-child {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
#clienttype > li a {
	color:#555 !important;
	text-decoration: none !important;
	padding: 10px 20px;
	display: block;
}
#clienttype > li.active {
	background-color:#3fa32e;
	background-image:linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-o-linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-moz-linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-webkit-linear-gradient(top, #47b035 16%, #1d8822 100%);
	background-image:-ms-linear-gradient(top, #47b035 16%, #1d8822 100%);
	border:1px solid #0d880d;
	font-family:'Tele2 Slab Bold';
	text-shadow:0 1px 1px rgba(0,0,0,.5);
}
#clienttype > li.active a {
	color:#fff !important;
	text-decoration: none !important;
}
/* Slats */
ol.slats {
	margin: 0;
	padding: 0;
}
ol.slats > li {
	border-bottom: 1px solid #f5f5f5;
	list-style-type: none;
	padding: 10px 20px;
}
ol.slats > li.last {
	border: 0 none;
}
ol.slats > li.hover {
	transition: all ease-in-out 0.1s;
}
ol.slats-cart {
	margin-bottom: 20px;
}
/* img load */
.banner-slider {
	height: auto;
}
/* side menu */
.page_nav {
	overflow: hidden;
}
.page_nav li a,
.page_nav li p {
	line-height: 1.4;
	padding: 15px;
}
.page_nav .children-nav li a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* Header */
@media (max-width: 767px) {
	header .logo img {
		width: 64px;
	}
	header .logo-container {
		height: 24px;
	}
	header .logo {
		height: 30px;
		line-height: 30px;
		width: 80px;
		padding-right: 12px;
		float: left;
	}
	header .second {
		display: none;
	}
	.bnt-nav {
		border-left: 1px solid #e7e7e7;
		height: 60px;
		display: block;
		float: right;
		padding: 20px;
	}
	.icon-bar {
		display: block;
		height: 3px;
		width: 22px;
		background-color: #222;
	}
	.icon-bar + .icon-bar {
		margin-top: 4px;
	}
	header.affix {
		position: fixed !important;
		top: 0;
		width: 100%;
		z-index: 400;
		-webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
	}
}
@media (max-width: 991px) {
	.sections {
		margin-top: 5px;
	}
}
@media (min-width: 768px) {
	header .second {
		display: block !important;
	}
	.sections {
		display: none;
	}
	header.affix {
		position: relative;
		width: 100%;
	}
}

/* Message */
#temp {
	padding: 10px;
	background-color: #e7e7e7;
	font-size: 13px;
	border-top: 1px solid #ccc;
	width: 100%;
	bottom: 0;
	left: 0;
	position: fixed;
}
#temp .container {
	text-align: center;
}

/* Page Title */
.page_nav {
	margin-bottom: 20px;
}
.col-main-right .page-title h1 {
	line-height: 1.231;
}

@media (max-width: 767px) {
	.col-main-right .page-title h1 {
		line-height: 1.231;
		font-size: 27px;
	}
}

/* Fixed form-control-static */
.form-control-static {
	padding-top: 4px;
}

/* Аuthentication */
.authentication {
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
}
.authentication .btn {
	margin-bottom: 10px;
	margin-left: 10px;
}

.authentication .btn:first-child {
	margin-left: 0;
}


#checkoutSteps .banks-group .dropdown-toggle {
	font-family: "Tele2 Slab Regular";
	font-weight: normal;
	font-size: 15px;
}

/* CHANGES DIGITAL */
.modal button.close {
    position: absolute;
    top: -17px;
    right: -16px;
    background: #37a852;
    opacity: 1;
    color: #fff;
    border-radius: 17px;
    width: 34px;
    height: 34px;
}
.modal-body { position: initial; }
.modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;
}
.modal h2 { margin-top: 20px; }
.modal { padding: 30px; }
.modal .modal-dialog { padding: 0; /* height: 100%; */ } /* BUS Checkout address filling working wrong with height:100%; */
.modal .modal-dialog .modal-content { height: 100%; }
.modal-plans .plan a:hover { border-radius: 0; box-shadow: 0px 0px 0px 1px; color: #009FDF; }
.snapp-logo {
    width: 120px;
    margin: 20px 0;
}
.snapp-img img {
    max-width: 100%;
}
h2.green {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    color: #37a852;
}
h3.modal-big {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Tele2 Slab Bold";
}
.plate .plate-header {
    font-size: 30px;
    line-height: 30px;
    color: #59697a;
    font-family: "Tele2 Slab Heavy";
}
.plate .plate-text {
    font-size: 11px;
    line-height: 11px;
    color: #59697a;
}
.plate {
    height: auto;
    width: 100%;
    display: block;
    border: 1px solid #C7D0E3;
    background-color: #EFF0F7;
    vertical-align: middle;
    border-radius: 0;
    text-align: center;
    color: #728DA1;
    text-decoration: none;
    padding: 10px 10px;
    margin-bottom: 10px;
    position: relative;
    box-sizing: border-box;
}
.plate:hover, .plate:focus {
    border-color: #009FDF;
    text-decoration: none;
    color: #728DA1;
}
.plate-large .plate .plate-header {
    font-size: 16px;
    line-height: 16px;
    font-family: "Tele2 Slab Bold";
}
.plate-large .plate {
    height: 65px;
    padding: 9px 20px;
}
.plate-active::after {
    position: absolute;
    top: -8px;
    right: -8px;
    width: 16px;
    height: 16px;
    color: #FFF;
    content: "\f00c";
    background-color: #43B02A;
    z-index: 1;
    font-family: 'FontAwesome';
    font-size: 6px;
    text-align: center;
    line-height: 16px;
    border-radius: 8px;
}
.plate-active {
    border: 2px solid #009FDF;
    color: #009FDF;
    padding: 9px 9px;
}
.plate-error {
    border: 2px solid #f00;
    color: #009FDF;
    padding: 9px 9px;
}
.tariffs_plate a.plate { padding: 9px 18px; }
#faqs .modal-dialog, #snapp .modal-dialog { height: 100% !important; }
#faqs .modal-dialog .modal-content { overflow-y: scroll;}
/* # DIGITAL # */

/* Priceplans popup selection fix */
@media only screen and (min-width : 481px) {
    .priceplans-select .modal-plans .row {
        display: flex;
        flex-wrap: wrap;
    }
    .priceplans-select .modal-plans .row > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
    .priceplans-select .modal-plans .row:after, 
    .priceplans-select .modal-plans .row:before {
        display: flex;
    }
}
/* # Priceplans popup selection fix */